Ticket #37452

PrnConvFF not working

Open Date: 2017-08-22 03:48 Last Update: 2017-09-09 07:34

Reporter: tmicheals Owner: maya
Type: Bugs Status: Open [Owner assigned]
Component: Tera Term MileStone: (None)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Works For Me

Details

We added PrnConvFF=on to the teraterm.ini and are not using direct pass through printing. We still get pages that run together and do not split where the page break should be.

Attachment File List

Ticket History (3/10 Histories)

2017-08-22 03:48 Updated by: tmicheals
  • New Ticket "PrnConvFF not working" created
2017-08-22 20:00 Updated by: None
Comment

https://ttssh2.osdn.jp/manual/en/setup/teraterm-prn.html#formfeed

Note: This option is ignored for the direct pass-through printing.

2017-08-22 22:19 Updated by: None
Comment

Reply To None

https://ttssh2.osdn.jp/manual/en/setup/teraterm-prn.html#formfeed

Note: This option is ignored for the direct pass-through printing.

As stated, we are NOT using direct pass through printing.

2017-08-25 15:41 Updated by: maya
Comment

Here is a snapshot to fix this issue. Does it work for you?

https://osdn.net/downloads/users/13/13793/snapshot-20170825-maya-PrnConvFF.zip

2017-08-28 12:50 Updated by: maya
  • Milestone Update from (None) to Tera Term 4.96 (closed)
  • Owner Update from (None) to maya
  • Resolution Update from None to Fixed
  • Component Update from (None) to Tera Term
2017-09-01 09:01 Updated by: None
2017-09-09 00:35 Updated by: tmicheals
Comment

No change in behavior. Where a page break is expected, it just continues and runs on same page into the next.

2017-09-09 07:28 Updated by: maya
  • File PrnConvFF=off.pdf (File ID: 5349) is attached
2017-09-09 07:29 Updated by: maya
  • File PrnConvFF=on.pdf (File ID: 5350) is attached
2017-09-09 07:34 Updated by: maya
  • Resolution Update from Fixed to Works For Me
Comment

Attached files are result of each setting of following command at my environment:

echo -e "\033[5ipage1\fpage2\033[4i"

Please attach binary log to let us see the output from remote if you can.

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login